{
  "rules": [
    {
      "tokenMatcher": "strong",
      "lookups": [
        "**"
      ],
      "jumpAfter": true
    },
    {
      "tokenMatcher": "em",
      "lookups": [
        "*",
        "_"
      ],
      "jumpAfter": true
    },
    {
      "tokenMatcher": "math",
      "lookups": [
        "$"
      ],
      "jumpAfter": true
    },
    {
      "tokenMatcher": "code",
      "lookups": [
        "`"
      ],
      "jumpAfter": true
    },
    {
      "lookups": [
        "=="
      ],
      "tokenMatcher": "highlight",
      "jumpAfter": true
    },
    {
      "lookups": [
        "~~"
      ],
      "tokenMatcher": "strikethrough",
      "jumpAfter": true
    },
    {
      "tokenMatcher": "hmd-internal-link",
      "lookups": [
        "]]"
      ],
      "jumpAfter": true
    },
    {
      "tokenMatcher": "link",
      "lookups": [
        "]",
        ")"
      ],
      "jumpAfter": true
    },
    {
      "tokenMatcher": "math",
      "lookups": [
        ")",
        "]",
        "}"
      ],
      "jumpAfter": true
    }
  ]
}